<RCC>
    <qresource prefix="/">
        <file>extended-information_chance-of-rain.svg</file>
        <file>extended-information_chance-of-sleet.svg</file>
        <file>extended-information_chance-of-snow.svg</file>
        <file>extended-information_humidity.svg</file>
        <file>extended-information_moon.svg</file>
        <file>extended-information_pressure.svg</file>
        <file>extended-information_sunrise.svg</file>
        <file>extended-information_sunset.svg</file>
        <file>extended-information_uv-level.svg</file>
        <file>extended-information_wind.svg</file>
        <file>moon-phase-1-new-moon.svg</file>
        <file>moon-phase-2-waxing-crescent.svg</file>
        <file>moon-phase-3-first-quarter.svg</file>
        <file>moon-phase-4-waxing-gibbous.svg</file>
        <file>moon-phase-5-full-moon.svg</file>
        <file>moon-phase-6-waning-gibbous.svg</file>
        <file>moon-phase-7-third-quarter.svg</file>
        <file>moon-phase-8-waning-crescent.svg</file>
        <file>rain-radar.svg</file>
        <file>satellite.svg</file>
        <file>weather-1drop-symbolic.svg</file>
        <file>weather-1flake-symbolic.svg</file>
        <file>weather-2drops-symbolic.svg</file>
        <file>weather-2flakes-symbolic.svg</file>
        <file>weather-3drops-big-symbolic.svg</file>
        <file>weather-3drops-small-symbolic.svg</file>
        <file>weather-3flakes-big-symbolic.svg</file>
        <file>weather-3flakes-small-symbolic.svg</file>
        <file>weather-4drops-symbolic.svg</file>
        <file>weather-4flakes-symbolic.svg</file>
        <file>weather-clear-night.svg</file>
        <file>weather-clear.svg</file>
        <file>weather-clouds.svg</file>
        <file>weather-few-clouds-night.svg</file>
        <file>weather-few-clouds.svg</file>
        <file>weather-fog.svg</file>
        <file>weather-overcast.svg</file>
        <file>weather-showers-scattered.svg</file>
        <file>weather-showers.svg</file>
        <file>weather-sleet1-symbolic.svg</file>
        <file>weather-sleet2-symbolic.svg</file>
        <file>weather-sleet3-symbolic.svg</file>
        <file>weather-snow.svg</file>
        <file>weather-storm.svg</file>
    </qresource>
</RCC>
